
.form_area_2 p.button_right {
	padding-left: 20%
}

.form_area_2 a {text-decoration: none; color: #000000; font-weight: normal; }
.form_area_2 a:visited {text-decoration: none; color: #000000; font-weight: normal; }
.form_area_2 a:active {text-decoration: none; color: #000000; font-weight: normal; }
.form_area_2 a:hover {text-decoration: ; color: #FF0000; font-weight: normal; }

.shop_buttons {
width: 100px;
}
.shop_buttons_left {
	width: 50px;
	text-align: left;
	float:left
}
.shop_buttons_right {
	text-align: right;
	width: 50px;
	overflow:hidden;
}
.formtxtblock {
	padding: 7px 0;
}
			
/* form: question styles */

.formtext_2 {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	width: 20%;
	padding: 8px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.tickbox_pad {margin-left: 30px !important;}

.form_area_2 .oldpdiv ol, .form_area_2 .oldpdiv ul {
	margin:0 0 10px;
	padding:0 0 0 30px;
}
.form_area_2 li {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
}

.formtext_2_req {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	
	width: 20%;
	padding: 8px 10px 0 0;
	display: block;
	float: left;
	clear: both;
}

.formtext_2_wide {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	width: 100%;
	padding: 0 7px 0 0 ;
	display: block;
	clear: both;
}

.formtext_2_wide_req {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	
	width: 100%;
	display: block;
	clear: both;
}

.checktext_2 {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	width: 100px;
	padding: 8px 0 0 10px;
}

.checktext_2_req {
	font-family: arial, helvetica, sans-serif;
	color: #87919F;
	font-weight: normal;
	font-size: 10pt;
	line-height: 1.1em;
	
	width: 100px;
	padding: 8px 0 0 10px;
}

/* form: confirmation page */

.conftable {
	border: 1px solid #cccccc;
	width: 100%;
	display: block;
	background: #ffffff;
}

.confirm_question {
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 5px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	color: #404040;
}

.confirm_end {
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 94px;
	color: #404040;
}

.confirm_answer {
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 66px;
	border-bottom: 1px solid #cccccc;
	text-align: right;
	color: #404040;
}

.confirm_heading {
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	font-weight: normal;
	font-style: normal;
	padding: 7px;
	width: 94px;
	border-bottom: 1px solid #cccccc;
	color: #404040;
}

/* form: answer styles */

.recap_left {
	width: 320px;
	margin: 0 0 10px 0;
}

.recap_right {
	padding: 0 0 0 20px;
	margin: 0 0 10px 0;
}

.iframewidth_2 {
	width: 100px;
}

input.captcha_2 {
	height: 16px;
	border: 1px solid #cccccc;
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 70px;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 1px;
	margin: 0 0 0 5px;
}

.contactbox_2 {
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80px;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
	overflow:hidden;
}

input.formelement_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

.alert_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 2px 0 2px 20px;
	font-family: arial, helvetica, sans-serif;
	font-size : 8pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

div.formelement_2 {
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

input.formelement_tab_2 {
	width: 80%;
}

.sixacross_2 {width: -8px !important;}
.sixacross_2_wide {width: -2px !important;}

select.formelement_2 {
	border:0;
	padding:0;
	margin:0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	background: #ffffff;
	width: 80%;
}

select.formelement_tab_2 {
	width: 80%;
}

.mcb_formelement_tab_2 {
	width: 80% !important;
}

.selborder_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 7px 8px;
	line-height: 1em;
	overflow:hidden;
	display:block;
}

.selborder_free_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 2px 0 2px 0;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 7px 8px;
	line-height: 1em;
	overflow:hidden;
	display:block;
	float:left;
}

.selborder_tab_2 {
	width: 80%;
}
.recaptcha_theme_clean {
	background: #ffffff;
}
textarea.formelement_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 100px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

textarea.formelement_2_half {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 50px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

textarea.formelement_2_dbl {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 350px;
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 80%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

textarea.formelement_tab_2 {
	width: 80%;
}

.infobox {
	color: #ffffff;
	cursor: help;
	background: #aaaaaa;
	font-size: 0.8em;
	padding: 2px 5px 2px 5px;
	margin-left: 4px;
}

input.checkbox_2 {
	
	margin: 9px 0 0;
	color: #404040;
	width: 14px;
}

input.formelement_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

.alert_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

select.formelement_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	padding: 0;
	margin: 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	background: #ffffff;
	width: 100%;
}

.selborder_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 7px 8px;
	line-height: 1em;
	overflow:hidden;
	display:block;
}

textarea.formelement_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 100px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

textarea.formelement_2_wide_half {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 50px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

textarea.formelement_2_wide_dbl {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 350px;
	border: 1px solid #cccccc;
	margin: 5px 0 5px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

input.button {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #da2b0e none repeat scroll 0 0;
	border: 1px solid #da2b0e;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #ffffff;
	padding: 12px 12px;
	margin: 5px 5px 0 0;
	cursor:pointer;
}
input.button:hover {
	text-decoration: underline;
}

a.button {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #da2b0e none repeat scroll 0 0;
	border: 1px solid #da2b0e;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #ffffff;
	padding: 12px 12px;
	display: inline-block;
	margin: 5px 5px 10px 0;
	text-decoration:none;
}
a.button:hover {
	text-decoration:underline;
}
.mcb_form_area_2 {width: 80%;}
.mcb_formelement_2 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

.mcb_formelement_2_wide {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border: 1px solid #cccccc;
	margin: 5px 0 2px 0;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	color: #404040;
	font-weight: normal;
	font-style: normal;
	width: 100%;
	background: #ffffff none repeat-x scroll 0 0;
	padding: 8px 8px;
}

/* special form widths */

input.formelement_fn_2 {width: 30px;}
input.formelement_ln_2 {width: 29px;}
input.formelement_eu_2 {width: -7px;}
input.formelement_ed_2 {width: 26px;}
input.formelement_dr1_2 {width: 9px;}
input.formelement_dr2_2 {width: 10px;}
input.formelement_fn_2_wide {width: 40px;}
input.formelement_ln_2_wide {width: 39px;}
input.formelement_eu_2_wide {width: 0px;}
input.formelement_ed_2_wide {width: 41px;}
input.formelement_dr1_2_wide {width: 20px;}
input.formelement_dr2_2_wide {width: 21px;}

		